body{
font-family : Tahoma;
text-align : center;
}
#header {
position : relative;
background-image : url(../images/header2.jpg);
background-repeat : no-repeat;
margin-right : auto;
margin-left : auto;
width : 950px;
border : 0px solid #555c62;
padding-top : 70px;
text-align : left;
}
#content {
margin-left : 180px;
padding : 120px 10px 0 0;
}
#content p {
font-size : 150%;
line-height : 1.8em;
padding-left : 2em;
}
#menu {
position : absolute;
top : 180px;
left : 0;
width : 180px;
}
#menu ul {
list-style : none;
margin : 0;
padding : 0;
border : none;
}
#menu li {
Width : 180px;
border-bottom : 1px solid #555c62;
margin : 0;
padding : 0;
font-size : 120%;
vertical-align : bottom;
}
#menu a:link, #menu a:visited {
Display : block;
padding : 5px 5px 5px 0.5em;
border-left : 12px solid #555c62;
border-right : 1px solid #555c62;
background-color : #CAD6EC;
color : #555c62;
text-decoration : none;
}
#menu a:hover {
background-color : #555c62;
color : #FFFFFF;
}
a:link,a:visited {
color : #555c62;
}
a:hover {
color : #FF6600;
text-decoration : none;
}
h2 {
font : normal 120% Georgia;
padding : 10;
color : #555c62;
background-color : transparent;
border-bottom : 1px dotted #555c62;
}
table {
font-family : Tahoma;
font-size : 11pt;
border-width : 1px;
border-style : solid;
border-color : #999999;
border-collapse : collapse;
margin : 10px 0px;
}
th {
color : #FFFFFF;
font-size : 11pt;
text-transform : uppercase;
text-align : center;
padding : 0.5em;
border-width : 1px;
border-style : solid;
border-color : #969BA5;
border-collapse : collapse;
background-color : #555c62;
}
td {
padding : 0.5em;
color : #333333;
vertical-align : top;
border-width : 1px;
border-style : solid;
border-color : #969BA5;
border-collapse : collapse;
}
input,textarea,select{
font-family : Tahoma;
font-size : 11pt;
}
#footer {
padding : 50px 0 10px 255px;
font-size : 100%;
color : #FFFFFF;
background-color : #555c62;
}